Subject: RE: Azurix General Ledger - status
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Mar 2001 07:08:53 -0800 (PST)

Rod,

We get one template from each operating company at a specified level in the ownership chain.  This template contains the minimum number of accounts necessary in order to achieve our external reporting requirements.  For example, an operating company will submit a template with only one G&A account.  However, they will report interest expense gross of capitalized interest since we disclose our capitalized interest in a footnote.  Any intercompany accounts which get eliminated in consolidation are detailed out.  The templates are manually entered into Oracle.

Most of the Cayco's and BV companies which sit above the operating companies only have equity earnings and interest expense/income type entries and those are accounted for here.  Azurix Corp. has more detail type entries but these are primarily G&A, DD&A, intercompany billings and equity earnings.

Kenny

	Rod Hayslett/ENRON@enronXgate 03/21/01 06:29 AM 	   To: James Saunders/ENRON@enronXgate, Kenny Bickett/HOU/AZURIX@AZURIX  cc: Michael Sullivan/Corp/Enron@ENRON, Mark Schmidt/ENRON@enronXgate, Greg Lewis/GPGFIN/Enron@ENRON, Bob Chandler/ET&S/Enron@ENRON, Jennifer Lev/ENRON@enronXgate, Ronnie Rodriguez@ENRON, Patricia Wiederholt/NPNG/Enron@ENRON  Subject: RE: Azurix General Ledger - status	

Kenny, correct me if I am wrong, but I think you are using the oracle system in a similar manner.   Data actually comes out of many systems and you input that data into oracle to help prepare financials.    As to the availability of people to keep the old system running, if we have to, we can offer bonuses to get people to hang around.   This is just an economic decision as to which is the cheaper alternative.

 -----Original Message-----
From: 	Saunders, James  
Sent:	Tuesday, March 20, 2001 4:03 PM
To:	Lewis, Greg; Chandler, Bob; Lev, Jennifer; Ronnie Rodriguez@ENRON; Wiederholt, Patricia
Cc:	Sullivan, Michael; Schmidt, Mark; Bickett, Kenny; Hayslett, Rod
Subject:	RE: Azurix General Ledger - status

Greg- 

Please continue to pursue the research.  Your comments mirror Kenny's below

We would want to develop a simple solution. It appears the trial balance approach may be the only alternative.

But, I've got to believe that there must be some middle ground alternative, because we (Enron) add and divest companies all of the time, and for some reason, I would think that the answer is somewhere between the two sentences in your second para!!! (see below)

 -----Original Message-----
From: 	Lewis, Greg  
Sent:	Tuesday, March 20, 2001 3:52 PM
To:	Saunders, James; Chandler, Bob; Lev, Jennifer; Ronnie Rodriguez@ENRON; Wiederholt, Patricia
Cc:	Sullivan, Michael; Schmidt, Mark
Subject:	RE: Azurix General Ledger - status

I have a call into Mark Schmidt to get the background on the discussion about SAP options.  

* Generally, bringing up a new company under an exiting design/configuration does take some effort, but is not that difficult.  
>the answer!!
* Converting an existing company (like Azurix) will take much more effort due to balances and other (assets, cost centers, multi currency, payroll?) data to be mapped/converted and the anaysis that goes into assessing these requirements.  

The decison to convert would depend on the risk of not converting (available accounting personel as referred to below and presumably system support personnel as well....Mike Sullivan and I are making some inquiries about the current support resources), the cost of converting and how long do we think we'll have this issue.

The phrase Kenny Bickett refers to below ...."SAP trail balance company"  I believe implies that the accounting would be done outside SAP and monthly balances loaded to SAP to facilitate consolidated reporting (e.g., EOTT is a trial balance company).  This would not provide a situation where their Oracle system could go away.

After I talk with Mark Schmidt I'll update you.

Greg

From:	James Saunders/ENRON@enronXgate on 03/20/2001 12:48 PM
To:	Rod Hayslett/ENRON@enronXgate, "Kenny Bickett/HOU/AZURIX@ENRON" <[email-masked]>@SMTP@enronXgate
cc:	Philip Couch/HOU/AZURIX@AZURIX, Michael Anderson/HOU/AZURIX@AZURIX, Greg Lewis/GPGFIN/Enron@ENRON, Bob Chandler/ET&S/Enron@ENRON 

Subject:	RE: Azurix General Ledger - status

I'm still awaiting on the SAP system response...

On the people-side, its been suggested that the staff be brought into ETS, similar to the method Rick Causey used when he pulled APACHE accountants into Corp.

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Monday, March 19, 2001 3:45 PM
To:	'Kenny Bickett/HOU/AZURIX@ENRON'
Cc:	Couch, Philip; Anderson, Michael; Saunders, James
Subject:	RE: Azurix General Ledger

I have asked Jim Saunders to look at helping you out.    Also, I'm not sure why we couldn't add a new company to our world fairly easily at almost no cost, unless there was a lot of special configuration that was necessary.

 -----Original Message-----
From: 	Kenny Bickett/HOU/AZURIX@AZURIX@ENRON [mailto:[email-masked]]  On Behalf Of Kenny Bickett/HOU/AZURIX@ENRON
Sent:	Monday, March 19, 2001 3:01 PM
To:	Hayslett, Rod
Cc:	Couch, Philip; Anderson, Michael
Subject:	Azurix General Ledger

Rod,

I mentioned to you that we had met with the Enron SAP team several weeks ago to discuss pros and cons of Azurix Corp. moving to SAP.  Our main reason for exploring this was the fact that key functions in closing our Oracle books, due to attrition, were only known by one employee.  This employee is a manager (Virginia Krobot), and the other remaining permanent accounting staff is an accounting clerk and two A/P people.  There are some parts of the closing that are only being performed by AccountTemps personnel.  We are transitioning these to Azurix employees as we can.

I spoke today to Mark Schmidt with the SAP team.  I told him before we moved any further on exploring this option, I thought we should get your thoughts. 

 If we lose the manager in our group we will have difficulty closing the books.  As you can imagine, Azurix does not have much attractiveness to potential employees to supplement our current staff, and given the direction we are heading, it doesn't make sense to recruit new staff.  In addition, a conversion will not come cheap, although the SAP team was not planning on a full implementation.  They used the term "SAP trial balance company."  

We could save the cost of implementation if you believe that within your group, we could get an accounting senior specialist or manager who could give me assistance with Oracle, should Virginia resign.  Virginia will give us enough notice that we could have myself and someone from your group crash learn the closing functions.

Let me know if you think we should proceed looking at SAP.

Thanks -- Kenny